package com.ss.android.ugc.aweme.ml.api;

import X.7aR;
import X.RRC;
import X.RRD;
import com.bytedance.covode.number.Covode;

public abstract class MLDataCenterService implements IMLDataCenterService {
    public static final RRD Companion = new RRD((byte) 0);
    public static final boolean debug = 7aR.LIZ;

    public static final boolean getDebug() {
        return debug;
    }

    public static final IMLDataCenterService instance() {
        return RRC.LIZ;
    }

    static {
        Covode.recordClassIndex(92849);
    }
}
